Apple iOS < 11.3.1 多個弱點

high Nessus Plugin ID 109397

Synopsis

行動裝置上執行的 Apple iOS 版本受到多個弱點影響。

描述

行動裝置上執行的 Apple iOS 版本比 11.3.1 舊。因此,會受到多個弱點影響。

解決方案

升級至 Apple iOS 11.3.1 或更新版本。

另請參閱

https://support.apple.com/en-us/HT208693

http://www.nessus.org/u?8fdf8cb6

Plugin 詳細資訊

嚴重性: High

ID: 109397

檔案名稱: apple_ios_1131_check.nbin

版本: 1.44

類型: local

已發布: 2018/4/27

已更新: 2022/11/30

風險資訊

VPR

風險因素: Medium

分數: 6.7

CVSS v2

風險因素: Medium

基本分數: 6.8

時間分數: 5.3

媒介: AV:N/AC:M/Au:N/C:P/I:P/A:P

時間媒介: E:POC/RL:OF/RC:C

CVSS 評分資料來源: CVE-2018-4206

CVSS v3

風險因素: High

基本分數: 7.8

時間分數: 7

媒介: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

時間媒介: E:P/RL:O/RC:C

弱點資訊

CPE: cpe:/o:apple:iphone_os

必要的 KB 項目: mdm/dependency/unlocked

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2018/4/24

弱點發布日期: 2018/4/24

參考資訊

CVE: CVE-2018-4187, CVE-2018-4200, CVE-2018-4204, CVE-2018-4206

BID: 103957, 103961

APPLE-SA: APPLE-SA-2018-04-24-1